@font-face {
    font-family:'icomoon';
    src: url('../fonts/icomoon.eot?7kkyc2');
    src: url('../fonts/icomoon.eot?7kkyc2#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?7kkyc2') format('truetype'),
    url('../fonts/icomoon.woff?7kkyc2') format('woff'),
    url('../fonts/icomoon.svg?7kkyc2#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

.icomoon {
    font-family: 'icomoon';
    font-size: 16px;
    line-height: 26px;
}

.containers {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: auto;
}

.w-h100 {
    width: 100%;
    height: 100%;
}

.edition-center {
    width: 100%;
    max-width: 1024px;
}

.translateY50 {
    position: absolute;
    top: 50%;
    left: 0;
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.translateX50 {
    position: absolute;
    top: 0;
    left: 50%;
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.translateX50-Y50 {
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

header {
    position: fixed;
    z-index: 9999;
    width: 100%;
    height: 60px;
}

.header-box {
    position: fixed;
    top: 0;
    left: 50%;
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    min-width: 1024px;
    width: 18.35rem;
    height: 60px;
    z-index: 1000;
    padding: 0 .5rem;
}

.header-container {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    height: 100%;
}

.header-left {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
}

.logo-img {
    width: 108px;
    height: 30px;
    cursor: pointer;
}

.logo-img a {
    position: relative;
    width: 108px;
    height: 30px;
}

.logo-img img {
    position: absolute;
    top: 50%;
    left: 0;
    width: 108px;
    height: 32px;
    vertical-align: middle;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.header-container ul {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    padding-left: .25rem;
    height: 38px;
    /* line-height: 38px; */
}

.header-container ul a {
    float: left;
    cursor: pointer;
    margin: 0 .25rem;
    /* padding-bottom: .125rem; */
    box-sizing: content-box!important;
    font-size: 16px;
    color: #fff;
}

.header-container ul a li {
    width: 100%;
    height: 100%;
}

.login-register {
    display: flex;
    flex-wrap: nowrap;
    /* padding-bottom: .125rem; */
    font-size: 16px;
    color: #fff;
    cursor: pointer;
}

.phone {
    padding-right: .3rem;
}

.line {
    width: 1px;
    height: 22px;
    background: linear-gradient(0deg, #0726BF, #4C65E3, #0726BF);
    margin-right: .3rem;
}

.login-register .login {
    color: #FFFFFF;
}

.register-bcg {
    margin-left: .3rem;
    color: #FFFFFF;
    background: linear-gradient(90deg, #2367E0, #33D6FF);
    border-radius: .25rem;
    padding: 0 10px;
}

.active {
    border-bottom: 2px solid #2B77FF;
    /* color: #2B77FF!important; */
}

footer {
    display: flex;
    justify-content: center;
    width: 100%;
    height: 3.875rem;
    min-height: 166px;
    background: #21252E;
}

.footer-box {
    width: 15rem;
    min-width: 860px;
    height: 100%;
}

.footer-hd {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    width: 100%;
    height: calc(100% - .6625rem);
    padding-top: .375rem;
}

.foot-logo {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    padding-bottom: .25rem;
}

.foot-logo img {
    width: 1.175rem;
    height: .7rem;
}

.foot-logo .small-title {
    font-size: .25rem;
    color: #fff;
    margin-left: 8px;
}

.footer-hd p {
    font-size: .225rem;
    color: #fff;
    padding-top: .25rem;
}

.footer-bd {
    width: 100%;
    height: .6625rem;
    line-height: .6625rem;
    text-align: center;
    border-top: 1px solid #2F343F;
    color: #DDDDDD;
    font-size: .175rem;
}

.connect,
.mobile {
    height: 100%;
    padding-top: .7rem;
}

.qrCode {
    height: 100%;
    padding-top: .35rem;
}

.footer-hd .icp {
    font-size: .175rem;
    color: #DDDDDD;
}

.qrCode-img img {
    float: right;
    width: 1.675rem;
    height: 1.675rem;
}

.qrCode-img {
    position: relative;
}

.qrCode-img span {
    position: absolute;
    right: 0;
    top: 1.825rem;
    width: 1.675rem;
    text-align: center;
    color: #DDDDDD;
    font-size: .175rem;
    white-space: nowrap;
}

.footer-item {
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-start;
    padding-top: .25rem;
}

.footer-item span {
    font-size: .175rem;
    color: #DDDDDD;
}

.mobile h4 {
    margin: 0;
    font-weight: 800;
    font-size: .3rem;
    color: #fff;
    white-space: nowrap;
    padding: .1875rem 0 .25rem 0;
}

.time {
    font-size: .175rem;
    color: #DDDDDD;
    white-space: nowrap;
}

.fixed-right {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    position: fixed;
    cursor: pointer;
    right: 20px;
    bottom: 150px;
    width: 54px;
    height: 140px;
    z-index: 200;
    border-radius: 27px;
    background-color: #fff;
    box-shadow: 0px 5px 16px 0px rgba(0, 0, 0, 0.06);
}

.fixed-right:hover .fixed-hover {
    display: block;
}

.connects {
    width: 14px;
    font-size: 14px;
    color: #333333;
}

.connect-img {
    display: flex;
    justify-content: center;
    width: 100%;
    height: 20px;
    margin-top: 5px;
}

.connect-img img {
    width: 18px;
    height: 20px;
}

.fixed-hover {
    display: none;
    position: absolute;
    top: 0;
    left: -290px;
    padding: 20px;
    background-color: #fff;
    box-shadow: 0px 5px 16px 0px rgba(0, 0, 0, 0.06);
    border-radius: 0px 0px 27px 0px;
}

.hover-item {
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
    color: #333333;
    font-size: 14px;
    margin-bottom: 10px;
}

.detail-info-box p {
    font-size: 16px;
}

.hover-text {
    margin-left: 8px;
}

.news-bcg {
    width: 100%;
    height: 6.5rem;
}

.news-bcg img {
    width: 100%;
    height: 100%;
    background-size: cover;
}

.small-qrcode-img img {
    width: 56px;
    height: 56px;
    /* margin-left: 8px; */
}

::-webkit-scrollbar {
    width: 5px;
    height: 5px;
}
::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background: #ccc;
}
::-webkit-scrollbar-track {
    border-radius: 5px;
}